## /score/quantity/

Scoring quantity of the mesh.

## Sub-directories :

## Commands :

touch [qname]

  Assign previously defined quantity to the current quantity.

  Available at all Geant4 states.

  Parameters

  qname | type s |  |

energyDeposit [qname]

  Energy deposit scorer.

  Available at all Geant4 states.

  Parameters

  qname | type s |  |

cellCharge [qname]

  Cell charge scorer.

  Available at all Geant4 states.

  Parameters

  qname | type s |  |

cellFlux [qname]

  Cell flux scorer.

  Available at all Geant4 states.

  Parameters

  qname | type s |  |

passageCellFlux [qname]

  Passage cell flux scorer

  Available at all Geant4 states.

  Parameters

  qname | type s |  |

doseDeposit [qname]

  Dose deposit scorer.

  Available at all Geant4 states.

  Parameters

  qname | type s |  |

nOfStep [qname]

  Number of step scorer.

  Available at all Geant4 states.

  Parameters

  qname | type s |  |

nOfSecondary [qname]

  Number of secondary scorer.

  Available at all Geant4 states.

  Parameters

  qname | type s |  |

trackLength [qname] [wflag] [kflag] [vflag]

  Track length scorer.
  [usage] /score/quantiy/trackLength qname wflag kflag vflag
  qname :(String) scorer name
  wflag :(Bool) weighted
  kflag :(Bool) multiply kinetic energy
  vflag :(Bool) divide by velocity

  Available at all Geant4 states.

  Parameters

  qname | type s |  |
  wflag | type b | Omittable : default value = false |
  kflag | type b | Omittable : default value = false |
  vflag | type b | Omittable : default value = false |

passageCellCurrent [qname] [wflag]

  Passage cell current scorer.
  [usage] /score/quantiy/passageCellCurrent qname wflag
  qname :(String) scorer name
  wflag :(Bool) weighted

  Available at all Geant4 states.

  Parameters

  qname | type s |  |
  wflag | type b | Omittable : default value = true |

passageTrackLength [qname] [wflag]

  Passage track length scorer.
  [usage] /score/quantiy/passageTrackLength qname wflag
  qname :(String) scorer name
  wflag :(Bool) weighted

  Available at all Geant4 states.

  Parameters

  qname | type s |  |
  wflag | type b | Omittable : default value = true |

flatSurfaceCurrent [qname] [dflag] [wflag] [aflag]

  Flat surface current Scorer.
  [usage] /score/quantiy/flatSurfaceCurrent qname dflag wflag aflag
  qname :(String) scorer name
  dflag :(Int) direction flag
  : 0 = Both In and Out
  : 1 = In only
  : 2 = Out only
  wflag :(Bool) weighted
  aflag :(Bool) divide by area

  Available at all Geant4 states.

  Parameters

  qname | type s |  |
  dflag | type i | Omittable : default value = 0 |
  wflag | type b | Omittable : default value = true |
  aflag | type b | Omittable : default value = true |

flatSurfaceFlux [qname] [dflag]

  Flat surface flux scorer.
  [usage] /score/quantiy/flatSurfaceFlux qname dflag
  qname :(String) scorer name
  dflag :(Int) direction flag
  : 0 = Both In and Out
  : 1 = In only
  : 2 = Out only

  Available at all Geant4 states.

  Parameters

  qname | type s |  |
  dflag | type i | Omittable : default value = 0 |

nOfCollision [qname] [wflag]

  Number of collision scorer.
  [usage] /score/quantiy/nOfCollision qname wflag
  qname :(String) scorer name
  wflag :(Bool) weighted

  Available at all Geant4 states.

  Parameters

  qname | type s |  |
  wflag | type b | Omittable : default value = false |

population [qname] [wflag]

  Population scorer.
  [usage] /score/quantiy/population qname wflag
  qname :(String) scorer name
  wflag :(Bool) weighted

  Available at all Geant4 states.

  Parameters

  qname | type s |  |
  wflag | type b | Omittable : default value = false |

nOfTrack [qname] [dflag] [wflag]

  Number of track scorer.
  [usage] /score/quantiy/nOfTrack qname dflag wflag
  qname :(String) scorer name
  dflag :(Int) direction
  : 0 = Both In and Out
  : 1 = In only
  : 2 = Out only
  wflag :(Bool) weighted

  Available at all Geant4 states.

  Parameters

  qname | type s |  |
  dflag | type i | Omittable : default value = 0 |
  wflag | type b | Omittable : default value = false |

nOfTerminatedTrack [qname] [wflag]

  Number of terminated tracks scorer.
  [usage] /score/quantiy/nOfTerminatedTrack qname wflag
  qname :(String) scorer name
  wflag :(Bool) weighted

  Available at all Geant4 states.

  Parameters

  qname | type s |  |
  wflag | type b | Omittable : default value = false |